TOUGH TIMES, TOUGH CHOICES, GREAT FUTURE
We are in an environment of Tough Times, requiring Tough Choices, but
I believe we have a Great Future. This letter is all about where we are
and where we are going.
To begin, let me thank you for your support this past year. I know we
experienced a significant change in our shareholder base and for those
who have remained with us, I do believe you will be rewarded. For those
that left, I hope you will give us another look as confidence in our future
improves. It is our task and responsibility to strengthen Terex during
this period.
The environment around us is troubling. We all read and hear the news
reports and, at Terex, we are living the consequences. We have always
operated the Company based upon what we can do to change our future
rather than to complain about the world around us. Today is no different.
The depth and duration of the global economic decline are not known.
In the markets we serve, we have seen unprecedented declines in retail
activity. This means that 2009 will be the most challenging year we
have faced in more than a decade. We will operate the Company based
upon the most realistic assessment we have about our businesses and
markets. This backdrop, albeit a negative one, is important to understand
as the framework for our management initiatives.
TOUGH TIMES  BUT OUR TEAM MEMBERS AND BUSINESSES ARE UP FOR IT
Within Terex today, many of our businesses have very strong global
franchises and are capable of weathering this storm. Some of our
businesses are less capable, and we will fix, merge or sell these.
I want to compliment our Aerial Work Platforms team that faced an
incredibly challenging market in 2008 and will continue to face these
challenges in 2009. This team did not reflect upon the glory of prior days,
even though there was much to be proud of with high market shares and
dear fellow shareholders,
Ronald M. DeFeo
chairman and chief executive officer
profitability. Instead, they went right to work properly sizing the business
for these uncertain times. Since June 2008, we have had to reduce their
number of team members by over 40% and, despite this, we have made
progress with new products, after sales parts and service initiatives,
Asian expansion and building the team in ways that will improve
the future.
The Cranes team has built a truly global and profitable business. This
business is typically stronger later in the economic cycle and, reflecting
upon the 2008 numbers, illustrates the strength of this franchise.
Revenue reached an all time high of $2.9 billion and the operating margin
an excellent 13.9%. This is a great business and we believe it is getting
better with the larger products maintaining a good backlog and positive
outlook at least for the first half of 2009. During this past decade, we
have come from an also ran in the crane business to one of the best in
the world and we are working across the world to become number one.
The Mining team had a great 2008 and some strength continues.
This is a good business for us. I realize that the short term outlook for
commodities is negative and therefore the conventional wisdom is that
the best has already passed for this business. I do not agree. We have
innovative new products in development and we think we can recapture
some business, particularly with our larger trucks. Our customers tell
us we have excellent equipment that is highly productive, but we need
to improve our product support. We are working on this and expect this
franchise to continue to strengthen over the coming years. We have
produced excellent profitability. Though the robust revenue growth
experienced over the past couple of years is unlikely to return right
away, we believe this business has a positive future and that we have a
durable franchise.
Our Materials Processing business is one of the best in its class. This is
the business that makes big rocks into small ones and then separatesthem for the aggregate industry, along with other applications. We have
one of the top mobile equipment franchises in the world and since 1999,
when we made our first investment in these businesses, they have
been nicely profitable. During the second half of 2008, however, we
experienced a severe drop off in orders and we made rather dramatic
manufacturing shutdowns to compensate. We expect this to continue for
a good portion of 2009, which will make strong profitability challenging
in the near term. However, we are well positioned in the global market
with good distribution. As soon as the economic conditions allow, we
believe this business will recover rapidly.
A number of our businesses in our Terex Construction segment require
significant change to return to profitability. We have small market shares in
some big markets and the activities of 2008 did not adequately anticipate
the severe economic downturn. Despite this, we made real progress on
product quality, and the building of a competitive compact equipment line.
We have good market shares in some markets and a niche position in
others. However, material cost increases, the concentration of European
revenue, coupled with the virtual turnoff of developing market revenue, has
put severe pressure on our cost structure and prospects for this business.
We will make changes, as necessary, in these businesses in 2009.
The Roadbuilding business made progress in 2008 despite some of the
negative market trends. However, we are still mainly a U.S. business and
insufficiently diversified. The cement mixer business, coupled with our
bridge businesses, have excellent potential. Also, we have done a nice
job in Brazil and Africa with our paver and asphalt plant businesses.
We will look to build on these successes in 2009. Our utility business
completed several operational initiatives in 2008 and we believe these
will help performance in 2009.
As the operations progressed so did our maturity as a company.
We continued our Terex Business System initiatives, continued
implementation of our enterprise-wide management system, hired
and trained a worldwide supply chain team, significantly improved our new
product development process, moved the Company forward on diversity
hiring and had a second consecutive year of safety improvements, with a
25% reduction in lost time accidents. We also began a graduate development
program so that our future leaders can be internally grown. Furthermore,
we have improved our developing market talent base and have meaningful
initiatives underway in India, Russia, China, the Middle East and Latin America.
We will continue these initiatives even in the tough times of today.
TOUGH CHOICES  LAYOFFS, SHORTer WORK WEEKS
AND DIVESTITURES
With many of our markets down more than 50% we cannot avoid the
inevitable changes in employment and the disruption that comes with
this sudden change in customer demand. It seems as if we went from full
production levels in many of our businesses in late 2007 and early 2008
to nearly a dead stop towards the end of 2008. Many of our customers
have the ability to stretch out their equipment asset lives and this is the
smart thing for them to do in a period of economic uncertainty. During
these times, rental companies stop buying and distribution companies
that are fighting for their economic lives often try to send back equipment
and seek to monetize assets to stay alive. All this affects our operations.
As a result, we have had, and will continue to have, numerous shut
downs of plants for extended periods.
During January and February, I visited with and spoke to the leadership
of our Company and held Town Hall meetings with several thousand of
our team members. I am amazed with their positive attitude, along with
their dedication to Terex, despite being told the negative news of job
losses and shorter work weeks. It is unfortunate that we have had to
see many of our friends and loyal Terex team members depart. We wish
them well and trust we have treated them with the respect and dignity
that they deserve. These decisions are made to preserve cash. During various shareholder
visits, many have asked me if we are prepared for the 1,000 year flood
that we seem to be experiencing. My answer is that we are better
prepared than we have ever been and since none of us remembers a
1,000 year flood, we plan to do our best and expect to be successful. The
key to success in this uncertain economic environment is preservation
of cash and the generation of free cash flow. Consequently, only the
most essential capital expenditures will be made and working capital
reductions will be our focus. In the short run we will struggle to shut off
incoming material faster than our declining order and production rates.
However, as 2009 develops, we expect to generate meaningful reductions
in inventory and to be able to bring orders, inventory and production
back into balance. We believe this focus on cash management, plus the
availability under our credit facility, should be sufficient to get us through
the worst of the economic downturn.
We are also going to attempt to divest non-core operations. It is not our
practice to specify these assets but we have begun the process on some
of our smaller businesses and we expect to make progress in this area
by the end of the current year, assuming we can find logical buyers and
receive an appropriate valuation. It is important to prune, and in times of
economic uncertainty, this is a must.
As you may know, I recently declined my 2008 bonus. From a
performance perspective, our compensation committee evaluated my
performance and determined that I was entitled to an approximate
$1.2 million bonus. However, given the pain that is being experienced
around the Company, these funds will be better spent helping many of
our current and former team members through this challenging period. I
have been very fortunate to lead Terex for many years and have always
been treated fairly. If the stockholders do well, I will be amply rewarded.
I expect over the next several years to help make this happen.GREAT FUTURE  WE ARE POSITIONING TEREX TO CAPTURE
FUTURE OPPORTUNITIES
A crisis is a terrible thing to waste. As uncertain times pass and we return
to a more normal economic environment (however this is defined), we
are positioning Terex to capture the momentum that is contained in an
improving market that will be inevitable. We are positive about this future
and optimistic that we are doing the right things to prepare for it. Some
of these things are worth noting.
We have adjusted production to meet demand and have been careful
not to load our dealers and customers with inventory. We believe that
our customers have been more responsible in this downturn, but the
downturn has been more severe than anticipated. Consequently, even
as things improve, it will take a while to pull retail demand through. We
also do not believe that the market will recover evenly around the globe,
making it somewhat harder to predict the future.
So, while 2009 will be a very difficult year to predict, we do believe we
will use this time to restructure, resize, generate cash and seek strategic
solutions. We will not sit on the sidelines and wait until things get better
to make decisions. However, we will evaluate the financial markets
first and be cautious not to act until the financial institutions begin
to recover.
We will look a little different in the future than we do today. Just how
different is hard to predict, but you can expect us to keep you informed
as we move forward. We remain committed to Return on Invested Capital
as our unifying metric, and believe that our best businesses will come
back even stronger than before.
GOVERNANCE AND MANAGEMENT
The Terex Board of Directors added two outstanding new members at
the annual meeting in 2008. This brings the total board membership to
11; all independent by NYSE rules except, of course, for me. David Wang is currently President of Boeing China and resides in Beijing. He brings
a broad base of experience with a career at General Electric in Asia and
the U.S. prior to joining Boeing. Tom Hansen is currently Vice Chairman
at Illinois Tool Works. Both David and Tom bring operational and
strategic experience to the boardroom and have already made excellent
contributions to our governance.
We established a new Board committee and made some leadership
changes. The new Corporate Responsibility and Strategy Committee is
chaired by Paula Cholmondeley. This committee provides oversight and
support to management in the important areas of social responsibility,
safety, environment and strategy. This new committee has met several
times and is off to an excellent start. Helge Wehmeier now chairs
the Governance and Nominating committee, which is allowing our
lead director, Chris Andersen, to participate in all our committees, as
appropriate. Don DeFosset and David Sachs continue to chair our Audit
and Compensation committees, respectively, providing continuity on
these hard working committees.
We completed 10 Business Practices seminars which allowed the
senior management team to personally advise 346 team members on
the Companys Compliance Standards. This is a practice we began in
2005 and an estimated 1,070 leaders of Terex have completed this day
of compulsory training.
Management continues to evolve throughout the Company as we have
made some operational and structural adjustments. Colin Fox, former
Terex Senior Vice President, has retired and we wish him well. He was
a key architect of the Terex Business System. George Ellis has replaced
Colin and has great lean manufacturing experience. Key positions were
filled in each of our operating units as talent continues to be realigned
to meet the challenges of the current economic environment. We also
conducted several leadership development programs during the year.
Lastly, we conducted 360 degree skill assessments and performance
reviews for the top 14 executives of the Company, including me.
These have allowed us to have more robust dialogue on how we can
improve our leadership skills and interactions. We remain committed
to continuous improvement.
SUMMARY
We expect your Company to strengthen as we build for our future. We had
the wind at our back for a number of years and now we face some very
stiff headwinds. The quality of the businesses we own are very good and
getting better. We are dedicated to portfolio management, cost reduction
and cash management in the short term. We will be looking to exit the
current downturn stronger than we went in, even if it is longer than we
might hope. I thank you again for your continued support and I know
our entire Board of Directors appreciates your continued ownership and
interest in Terex Corporation.
Sincerely,
Ronald M. DeFeo
March 10, 2009